html{
    margin:0;
    padding:0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    font: 15px/28px 'Poppins';
    color: #4d5257;
}
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-family: 'Poppins';
    line-height:normal;
    color:#2c3449;;
    font-weight: 700;
}
h1{
    font-size:34px;
}
h2{
    font-size:26px;
}
h3{
    font-size:22px;
}
h4{
    font-size:18px;
}
h5{
    font-size:16px;
}
h6{
    font-size:14px;
}
p {
    margin: 0;
    padding: 0;
}
a {
    color:#0fa5d9;
    -webkit-transition:all 0.4s ease-in-out;
    transition:all 0.4s ease-in-out;
}
a:hover {
    text-decoration: none;
    color:#666666;
}
ul {
    margin: 0 0 0 15px;
    padding: 0;
}
img {
    margin: 0;
    padding: 0;
    border: none;
    max-width: 100%;
    height: auto;
}
section img {
    max-width: 100%;
}
.vejavo {
    clear: both;
}
.center {
    text-align: center;
    margin-bottom: 40px;
}
pre {
    border: 1px solid #d1d1d1;
    font-size: 1rem;
    line-height: 1.3125;
    margin: 0 0 1.75em;
    max-width: 100%;
    overflow: auto;
    overflow-wrap: break-word;
    padding: 1.75em;
    white-space: pre-wrap;
}
.reja {
    margin: 0 auto;
    padding: 0;
}
.wp-caption {
    margin: 0;
    padding: 0;
    font-size: 13px;
    max-width: 100%;
}
.wp-caption-text {
    margin: 0;
    padding: 0;
}
.sticky {
    margin: 0;
    padding: 0;
}
.tagina,
.bypostauthor,
.gallery-caption {
    margin: 0;
    padding: 0;
}
.alignleft,
img.alignleft {
    display: inline;
    float: left;
    margin-right: 45px;
    margin-top: 4px;
    margin-bottom: 20px;
    padding: 0;
}
.alignright,
img.alignright {
    display: inline;
    float: right;
}
.aligncenter,
img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
.comment-list .comment-content ul {
    list-style: none;
    margin-left: 15px;
}
.comment-list .comment-content ul li {
    margin: 5px;
}
.woqopi ol {
    list-style-position: outside;
}
.woqopi ol li {
    margin: 5px 0;
}
.wafip {
    display: none;
}
section {
    padding:0;
    position: relative;
}
.woqopi {
    margin: 50px 0 0;
    padding: 0;
}
.titof {
    width: 1160px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
h2.section-title {
    font-family: 'Oswald';
    font-size: 33px;
    font-weight: 700;
    padding: 0 0 20px 0;
    text-align: center;
    text-transform: capitalize;
    display: table;
    margin-bottom: 50px;
    color:#4d4d4b;
}
.flex-row{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}
.align-center{
    align-items: center;
}
/* ========= Top Header Css ========= */
.header-top {
    background-color: #e24886;
    color: #ffffff;
    padding: 5px 20px;
    position: relative;
}

.header-top-left {
    margin-right: auto;
}

.header-top-col {
    position: relative;
    display:inline-block;
    padding-right: 20px;
    margin-right: 20px;
}

.header-top-col:last-child {
    margin: 0;
    padding: 0;
}

.header-top-col:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 1px;
    background-color: #ffffff;
    right: 0;
}

.header-top-col:last-child::after {
    content: none;
}

.header-top a{
    text-decoration:none;
    color:#ffffff;
}

.header-top-right .social-icons {
    white-space: nowrap;
}

.header-top-right .social-icons span{
    margin-right: 10px;
}

.header-top .social-icons a {
    color: #ffffff;
    position: relative;
    margin: 0;
    width: 35px;
    height: 35px;
    line-height: 34px;
    display:inline-block;
    text-align:center;
    padding:0;
}
.header-top .social-icons a:hover{
    border-radius: 0;
    color:#ffffff;
}

.header-top-right {
    margin-left: auto;
}

/* ========= Header Css ========= */
#gonaqy {
    width: 100%;
    position:relative;
    background-color:#000000;
}
.dufu {
    position: relative;
    padding:15px 0;
    display: flex;
    justify-content: space-between;
    align-items:center;
}
#gonaqy .dufu .gahaj {
    margin: 0;
    padding: 0;
}
#gonaqy .dufu .gahaj h1 {
    padding: 0;
    font-size: 35px;
    font-family: 'Poppins';
    font-weight: 700;
    text-transform:uppercase;
    line-height: 1;
}
#gonaqy .dufu .gahaj h1 a{
    text-decoration: none;
}
#gonaqy .dufu .gahaj p {
    font-size: 14px;
    font-family: 'Poppins';
    color: #e24886;
    line-height:normal;
}
.custom-logo,
.bafy{ 
    display: inline-block;
}

/* ========= Navigation Css ========= */
#nok{
    text-align: right;
}
button.dropdown-toggle{
    display:none;
}
.basezi{
    display: block;
}
.basezi a{
    width:auto; 
    color:#ffffff; 
    background:url(images/mobile_nav_right.png) no-repeat right center #0e2d45; 
    padding:10px 25px; 
    margin-top:5px; 
    font-size:16px; 
    text-align:left;
}
.basezi a:hover{
    color:#ffffff !important;
}
.nidigi{ 
    position:relative; 
    z-index:9999; 
}
.nidigi ul {
    margin:0; 
    padding:0; 
    font-family:'Poppins'; 
    font-size:14px; 
    font-weight:400;
    text-transform:uppercase;
}
.nidigi ul li{ 
    display:inline-block; 
    position:relative; 
    line-height:normal;
    margin-right:10px;
}
.nidigi ul li a{
    padding:20px 15px; 
    display:block; 
    text-align:center; 
    color:#ffffff; 
    position:relative; 
    transition:0.5s all;
    text-decoration: none;
}
.nidigi ul li a,
.nidigi ul li.current_page_item  ul li a{
    color:#ffffff;
}
.nidigi ul li.current_page_item a, 
.nidigi ul li a:hover, 
.nidigi ul li.current_page_item ul li a:hover{
    color: #e24886;
}

.nidigi ul li:hover ul li:hover,
.nidigi ul li:hover ul li{
    background-color:inherit !important;
}

@media screen and (min-width: 1000px) {
    /* = Navigation 2nd level css
    -------------------------------------------------------------- */
    .nidigi ul li ul {
        color: #fff;
        opacity: 0;
        padding:0;
        position: absolute;
        right: 9999rem;
        top: calc(100% + 2rem);
        transition: opacity 0.15s linear, transform 0.15s linear, right 0s 0.15s;
        transform: translateY(0.6rem);
        width: 20rem;
        z-index: 1;
    }
    .nidigi ul li.cavav-has-children:hover > ul,
    .nidigi ul li.cavav-has-children:focus > ul,
    .nidigi ul li.cavav-has-children.focus > ul {
        left: 0;
        opacity: 1;
        transform: translateY(0);
        transition: opacity 0.15s linear, transform 0.15s linear;
        background-color:#2e2e2e;
        top:49px;
    }

    .nidigi ul li ul li{
        display:block; 
        position:relative; 
        float:none; 
        top:1px; 
        line-height:18px; 
        margin-left:0;
        margin-right:0; 
    }
    .nidigi ul li ul li a{
        display:block; 
        padding:10px; 
        position:relative; 
        top:0; 
        text-align:left;
    }

    /* = Navigation 3rd level css
    -------------------------------------------------------------- */
    .nidigi ul li:hover ul li:hover > ul,
    .nidigi ul li:hover ul li:focus > ul{
        display:block; 
        position:absolute; 
        left:200px; 
        top:-1px; 
        -moz-animation: fadeInRight .3s ease-in-out; 
        -webkit-animation: fadeInRight .3s ease-in-out; 
        animation:fadeInRight .3s ease-in-out; 
    }
    .nidigi ul li.cavav-has-children.focus ul li.cavav-has-children.focus ul {
        left:inherit !important; 
        top:-1px !important;
        right: -174px !important;
    }
}

/* ========= Slider Css ========= */
#slider {
    margin: 0 auto;
    padding: 0;
    position: relative;
}
#slider:before{
    background-color: rgba(0,0,0,.3);
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    z-index: 6;
    width: 100%;
    height: 100%;
}
#slider .top-bar {
    margin: 0;
    padding: 16px 0 20px;
    position: relative;
    text-align: center;
}
#slider .top-bar h4 {
    font: 400 20px 'Shadows Into Light';
    color: #ffffff;
    text-decoration: none;
    margin-bottom: 20px;
    padding: 10px 15px;
    background-color: #e24886;
    display: inline-block;
    line-height: 1;
}
#slider .top-bar h2 {
    font: 700 60px 'Poppins';
    padding: 0 0 10px;
    text-transform:uppercase;
    line-height: 1.1;
}
#slider .top-bar h2 a {
    color: #ffffff;
    text-decoration: none;
}
#slider .top-bar h2 a:hover {
    color: #ffffff;
}
#slider .top-bar p {
    width: 80%;
    margin: 0 auto 25px;
    color: #ffffff;
    padding: 5px 0 30px;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    letter-spacing:1px;
}
#slider .top-bar a.slide-button{
    padding:10px 35px;
    position: relative;
    color:#ffffff;
    background-color:#d32f2f;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    display: inline-block;
}
#slider .top-bar a.slide-button:hover{
    background-color: #2c3449;
}

/* ========= Section Title css ========= */
.section_head{
    text-align: center;
    margin-bottom: 40px;
    position: relative;
}
h2.section_title {
    font: 700 38px/1.2 'Poppins';
    color: #2c3449;
    position: relative;
    text-transform: uppercase;
    margin: 0 auto 50px;
    padding-bottom: 30px;
    display: block;
}
h2.section_title::after {
    content: '';
    background-color: #e24886;
    position: absolute;
    bottom: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 100px;
    height: 2px;
}

/* ========= First Section css ========= */
#featured-boxes{
    position: relative;
    padding: 20px 0 70px;
}
#featured-boxes .col{
    flex: 1 1 32%;
    margin-right: 2%;
}
#featured-boxes .col:last-child{
    margin-right: 0;
}
.featured-box{
    position: relative;
    text-align: center;
    background-color: #f5f5f5;
    padding: 20px 40px 25px;
}
.featured-box-icon{
    display: inline-block;
    margin: 20px auto 27px;
    position: relative;
}
.featured-box-icon img{
    display: block;
    height: auto;
    width: 100%;
    -webkit-transition: all .35s cubic-bezier(.61,.92,0,.21);
    transition: all .35s cubic-bezier(.61,.92,0,.21);
}
.featured-box:hover .featured-box-icon img{
    -webkit-transform: translate3d(0,-10px,0);
    -ms-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
}
.featured-box-content h3 {
    font-weight: 500;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 30px;
}
.featured-box-content h3 a{
    text-decoration: none;
    padding-bottom: 20px;
    display: inline-block;
}
.featured-box-content h3 a:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100px;
    margin: 0 auto;
    border-bottom: 1px solid;
}

/* ========= Second Section css ========= */
section#pagearea { 
    width:100%; 
    position:relative; 
    padding:50px 0;
}

section#pagearea .flex-row{
    align-items:center;
}

#pagearea .col:first-child{
    flex:1 1 48%;
}

#pagearea .col{
    flex:1 1 50%;
}

.pagearea-content{
    padding:0 0 0 4em;
}

.pagearea-content .section_head{
    text-align: left;
}

.pagearea-content .section_head h2.section_title:after{
    margin: 0;
}

.pagearea-content p{
    margin-bottom:20px;
}

.pagearea-content .wel-read{
    text-transform: uppercase;
    color: #ffffff;
    background-color: #e24886;
    padding: 14px 25px;
    font: 500 16px/18px 'Poppins';
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
}
.pagearea-content .wel-read:hover{
    background-color: #2c3449 !important;
}

/* --------- Pages ------- */
.pyxe{
    font-weight: normal;
}
.pyxe a{
    color: #252525;
    text-decoration: none;
}
.mateji {
    width: 1160px;
    margin: 0 auto;
    padding:0;
}
.nibe {
    width: 800px;
    margin: 0;
    padding: 0;
    float: left;
}
.read-more a{
    text-decoration: none;
}
#sitefull {
    width: auto !important;
}
#nosidebar {
    width: 80%;
    margin: 0 auto;
    float: none;
    text-align: center;
}
#zode {
    width: 270px;
    margin: 0;
    padding: 0;
    float: right;
}
#zode ul li a{
    text-decoration: none;
}
/* -------- Footer ------- */

.xefo{ 
    margin:0; 
    text-align:center; 
    padding:15px 0; 
    color:#ffffff; 
    background-color:#2b2b2b;
}
.xefo a{ 
    color:#ffffff;
    text-decoration: none;
}
/* ------ Contact Form ------ */

.wpcf7 {
    margin: 0;
    padding: 0;
    font: 400 15px 'Open Sans';
    color: #2e2e2e;
}
.wpcf7 form {
    margin: 0;
    padding: 0;
}
.wpcf7 form span.last {
    float: none !important;
}
.wpcf7 form input[type="text"],
.wpcf7 form input[type="email"],
.wpcf7 form input[type="tel"],
.wpcf7 form input[type="url"],
.wpcf7 form input[type="date"],
.wpcf7 form select,
.leftdiv input[type="text"],
.leftdiv input [type="url"],
.leftdiv input[type="email"],
.leftdiv input[type="tel"],
.wpcf7 form textarea,
.rightdiv textarea {
    width: 94%;
    background-color: #f8f8f8;
    border: 1px solid #e6e5e5;
    padding: 10px;
    margin-top: 15px;
    font: 400 14px 'Open Sans';
    color: #777777;
}
.wpcf7 form textarea,
.rightdiv textarea {
    height: 128px;
}
.wpcf7 form input[type="checkbox"],
.wpcf7 form input[type="radio"],
.wpcf7 form input[type="file"] {
    margin-top: 10px;
    padding: 0;
}
span.wpcf7-list-item {
    margin: 0 15px 0 0 !important;
}
.wpcf7 form input[type="submit"],
#contact input[type="submit"] {
    font: 400 15px 'Open Sans';
    margin: 25px 0 0 0;
    padding: 10px 30px;
    border: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    cursor: pointer;
    background-color: #000000;
    color:#ffffff;
}
.error_msg {
    padding: 10px;
    background: #ffd3ce;
    color: #e00;
    border: 1px #e00 solid;
    margin: 15px 0;
}
.success_msg {
    padding: 10px;
    background: #dcffc5;
    color: #070;
    border: 1px #070 solid;
    margin: 15px 0;
}
.fomeqah {
    height: 20px;
    clear: both;
}
.siwiv {
    display: table;
    clear: both;
    margin: 15px 0;
    width: 100%;
}
.nav-previous {
    float: left;
}
.nav-next {
    float: right;
}
.siwiv a,
.siwiv .page-numbers {
    background: #2e2e2e;
    color: #fff;
    padding: 5px 10px;
    display: inline-block;
    text-decoration: none;
}
.siwiv .current,
.siwiv a:hover {
    background: #feb62a;
    color:#ffffff !important;
}
h1.pyxe,
h1.page-title {
    padding-bottom: 20px;
    font-size: 30px;
}
h1.pyxe a,
h1.page-title a{
    color:#000000;
}
article.tag-sticky-2 {
    background: #f6f6f6;
    padding: 10px;
}
article img {
    height: auto;
}
article p {
    margin: 10px 0;
}
.muvifaj-date {
    display: inline;
}
.muvifaj-comment {
    display: inline;
}
.muvifaj-categories {
    display: inline;
}
.muvifaj-tags {
    display: inline;
}
.muvifaj-thumb, .postmeta{
    margin-top:10px;
}
.postmeta a{
    text-decoration: none;
}
form.search-form {
    margin-bottom: 15px;
}
input.search-field,
.muvifaj-password-form input[type=password] {
    border: 1px #ccc solid;
    padding: 10px 12px;
    display: inline-block;
}
input.search-submit,
.muvifaj-password-form input[type=submit] {
    border: none;
    color: #ffffff;
    padding: 4px 10px;
    cursor: pointer;
}
aside.fegiqe {
    margin-bottom: 30px;
}
aside.fegiqe ul {
    list-style: disc;
    margin-left:0;
}
.accordion-box h2.active {
    color: #ff8a00;
}
.webicon {
    font-size: 20px;
}
#zode ul li {
    margin: 5px 0;
    list-style:none;
    background:url(images/nav_right.png) no-repeat left center;
    padding:0 0 0 25px;
}
.comment-list,
ol.comment-list {
    list-style: none;
    margin-left: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left:0;
}
.comment-list ul,
ol.comment-list ul {
    list-style: none;
}
.comment-list li.comment {
    margin-top: 20px;
}
.comment-list .comment-content h1,
.comment-list .comment-content h2,
.comment-list .comment-content h3,
.comment-list .comment-content h4,
.comment-list .comment-content h5,
.comment-list .comment-content h6 {
    margin-top: 15px;
}
ol.comment-list li ol{
    list-style:none;
}
h3.rybila {
    font-size: 19px;
    border-bottom: 1px solid #cccccc;
    padding:5px 15px;
    margin-bottom: 15px;
    background-color:#feb62a;
    color:#ffffff;
    font-weight: normal;
}
.cyloty {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 40px;
}
a.blogthumbs img {
    width: 100%;
}
#wp-calendar td {
    padding: 9px;
}
.textwidget select {
    border: 1px solid #ccc;
    height: 30px;
    width: 100%;
}
/*------- COMMENT STYLES --------*/

.comment-author.vcard {
    display: inline-block;
    margin-right: 15px;
}
.comment-author img {
    display: block;
}
.comment-meta {
    margin: 5px 0;
}
.comment-list ol.children li.comment {
    background-image: none;
    padding-left: 5px;
}
.hrule {
    border-top: 1px #dbdbdb solid;
    margin-top: 15px;
    padding-bottom: 15px;
}
ol.commentlist {
    list-style: none;
}
#commentform p {
    margin: 5px 0;
}
#commentform label {
    display: block;
}
#commentform input#email,
#commentform input#url,
#commentform input#author,
#commentform textarea,
#commentform input#eazycfc_captcha {
    max-width: 96%;
    border: 1px #ccc solid;
    padding: 5px 2%;
}
#commentform input#submit {
    font: 400 15px 'Open Sans';
    border: none;
    padding: 5px 10px;
    color: #fff;
    display: inline-block;
}
#commentform input#submit:hover {
    cursor: pointer;
}
.form-allowed-tags {
    display: none;
}
ul.errormsg {
    background: #ffe4e4;
}
ul.errormsg li {
    padding: 5px;
}
.tana table,
.comment-body table {
    border-collapse: collapse;
    margin: 10px 0;
}
.tana table td,
.tana table th,
.comment-body table td,
.comment-body table th {
    padding: 10px 5px;
    text-align: left;
}
.tana table th,
.comment-body table th {
    color: #676767;
    font: normal 18px 'Work Sans';
    border-bottom: 1px #888 solid;
}
.tana table td,
.comment-body table td {
    border-bottom: 1px #ccc solid;
}
.fvch-codeblock:hover .comment-form-url {
    display: block !important;
}
select{
    padding:10px;
    width:100%;
}
footer.entry-meta {
    clear: left;
}
p.form-submit input[type="submit"]{
    color:#ffffff !important;
}
input[type="submit"].search-submit{
    background-color:#000000;
    color:#ffffff;
    padding:10px 13px;
}

/* Accessibility */
/* Text meant only for screen readers. */
.tagina {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.tagina:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  clip-path: none;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#qavy[tabindex="-1"]:focus {
  outline: 0;
}
.error-404{
    text-align: center;
    margin: 0;
}
.error-404 h1{
    font-size: 50px;
    margin-bottom: 30px;
}
p.text-404{
    font-size: 18px;
    line-height: 34px;
    margin-bottom: 30px;
}